.header {
    width: 100%;
    position: fixed;
    margin: 0 auto;
    top: 0;
    z-index: 990;
    left: 0;
    right: 0;
    border-bottom: 1px solid #fff0;
    transition: background-color .3s, border .3s;
    height: 7.2rem;
}

.mih_signin {
    display: none;
}

.header ul,
.header ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* .header { width: 100%; padding: 1.6rem 0; } */


.header.black {
    background: #fcfcfc;
}

.header.black.header-item-hover,
.header.header-item-hover,
.header.header-scrolled,
.header.showSubmenu {
    background-color: #ffffff;
}

.header.header-item-hover {
    border-color: #6B6B6B;
}


.h_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h_row_item svg * {
    transition: .3s;
}

.h_row_item {
    height: 100%;
    display: flex;
    align-items: center;
}

.h_logo {
    margin: 0;
    width: 15rem;
    display: flex;
    align-items: center;
    transition: opacity .3s;
    padding-bottom: .4rem;
}

.h_logo:hover {
    opacity: .7;
}

.h_logo a {
    width: 15rem;
}

.h_logo a svg {
    width: 100%;
    height: auto;
}

.h_logo path {
    fill: #303030;
}

.header.white .h_logo path {
    fill: #fff;
}

.logo_mob {
    display: none;
}

#svg_header_logo_desc path {
    transition: .3s;
}

.header.black .h_logo {
    --fill: #303030;
}

.header.black.header-item-hover .h_logo svg,
.header.black.header-scrolled .h_logo svg,
.header.showSubmenu .h_logo svg {
    --fill: #fff;
}

.h_menu {
    z-index: 120;
    margin-left: 100px;
    height: 100%;
}

.h_menu ul {
    height: 100%;
    display: flex;
    list-style: none;
    gap: 4.8rem;
}

.h_menu ul li {
    cursor: pointer;
    font-weight: 600;
    font-size: 1.7rem;
    line-height: 1.2;
    text-transform: uppercase;
}

.h_menu ul li {
    font-family: "PTSansPro-Demi";
    text-decoration: none;
    font-weight: 400;
    color: #303030;
}

.header.black.header-item-hover .h_menu ul li,
.header.black.header-scrolled .h_menu ul li,
.header.showSubmenu .h_menu ul li {
    color: #000000;
}

.header.white .h_menu ul li {
    color: #000000;
}

.h_menu ul li {
    -webkit-transition: all 300ms;
    position: relative;
    transition: all 300ms;
}

.h_menu ul li a {
    color: inherit;
    font: inherit;
    height: 100%;
    display: flex;
    align-items: center;
}

.inn_h>.h_row,
.inn_h {
    height: 100%;
}

.h_menu ul li {
    display: flex;
    align-items: center;
}

.h_menu li:after {
    position: absolute;
    transition: .3s;
    content: "";
    bottom: -1px;
    left: 50%;
    right: 50%;
    height: 2px;
    background-color: #fff0;
}

.h_menu li:hover:after {
    left: 0%;
    right: 0%;
    background-color: #fff;
}

.header.header-bw .h_menu ul li {
    color: #303030;
}

.h_btn_sign {
    display: none;
    margin: 0 0 0 3.2rem;
}

.h_btn_sign .h_btn_sign_link {
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: #303030;
    text-transform: uppercase;
}

.h_btn_sign_link i svg {
    width: 100%;
    height: 100%;
}

.h_btn_sign .h_btn_sign_link i {
    margin: 0 0 0 1rem;
    line-height: 0;
    font-size: 0;
    max-width: 1.8rem;
}

.h_btn_sign .h_btn_sign_link i path {
    stroke: #303030;
}


.header.header-item-hover .h_btn_sign .h_btn_sign_link i path,
.header.header-scrolled .h_btn_sign .h_btn_sign_link i path,
.header.showSubmenu .h_btn_sign .h_btn_sign_link i path,
.header.white .h_btn_sign .h_btn_sign_link i path {
    stroke: #fff;
}

.header.header-item-hover .h_btn_sign a,
.header.header-scrolled .h_btn_sign a,
.header.showSubmenu .h_btn_sign a,
.header.header-scrolled .h_btn_sign_link,
.header.white .h_btn_sign .h_btn_sign_link {
    color: #fff;
}

.h_phone {
    margin: 0 0 0 3.2rem;
}

.h_phone a {
    text-decoration: none;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: #303030;
}

.header.header-item-hover .h_phone a,
.header.header-scrolled .h_phone a,
.header.showSubmenu .h_phone a,
.header.white .h_phone a {
    color: #000000;
}

.h_btn_wa,
.h_btn_tg {
    margin: 0 0 0 1.6rem;
    max-width: 2.4rem;
}

.h_phone a,
.h_btn_wa a,
.h_btn_tg a {
    transition: .3s;
}

.h_phone a svg,
.h_btn_wa a svg,
.h_btn_tg a svg {
    width: 100%;
    height: 100%;
}

.h_btn_wa a,
.h_btn_tg a {
    font-size: 0;
    line-height: 0;
}

.h_phone a:hover,
.h_btn_wa a:hover,
.h_btn_tg a:hover {
    opacity: .7;
}

.h_btn_wa a path,
.h_btn_tg a path {
    fill: #303030;
}

.header.header-item-hover .h_btn_wa a path,
.header.header-item-hover .h_btn_tg a path,
.header.header-scrolled .h_btn_tg a path,
.header.header-scrolled .h_btn_wa a path,
.header.showSubmenu .h_btn_tg a path,
.header.showSubmenu .h_btn_wa a path,
.header.white .h_btn_wa a path,
.header.white .h_btn_tg a path {
    fill: #000000;
}

.h_menu_submenu .container {
    padding-top: 12px;
    padding-bottom: 12px;
}

.h_menu_submenu {
    transition: visibility .3s, opacity .3s;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    width: 100%;
    max-width: 100%;
    padding: 0;
    z-index: 999;
    right: 0;
}

.header.showSubmenu .h_menu_submenu {
    visibility: visible;
    opacity: 1;
}

.header-hover-items {
    position: relative;
}

.h_menu_submenu_wrapper-bg {
    display: none;
    background-color: #303030;
    width: 100%;
}

.h_menu_submenu_wrapper {
    gap: 12px;
    display: grid;
    grid-template-columns: max-content auto;
}

.h_menu_submenu_nav {
    display: grid;
    gap: 12px;
    grid-template-columns: repeat(auto-fill, minmax(116px, 1fr));
    width: 100%;
}

.h_menu_image_wrapper {
    width: 572px;
    max-width: 572px;
    height: 490px;
    max-height: 490px;
}

.h_menu_image_wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* /.h_repair

/.h_services
 */

.h_menu_image_wrapper.count2 {
    display: grid;
    --diff: 3.8rem;
    grid-template-columns: calc((100% - var(--gap)) / 2) calc((100% - var(--gap)) / 2);
    --gap: 1.2rem;
    gap: var(--gap);
}

.h_menu_image_wrapper.count3 {
    display: grid;
    --diff: 3.8rem;
    grid-template-columns: calc(50% + var(--diff) - var(--gap) / 2) calc(50% - var(--diff) - var(--gap) / 2);
    grid-template-rows: calc(50% - var(--gap) / 2) calc(50% - var(--gap) / 2) 100%;
    --gap: 1.2rem;
    gap: var(--gap);
}

.h_menu_image_wrapper.count3 img:first-child {
    grid-row: span 2;
}

.h_menu_image_wrapper.count3 img:nth-child(2),
.h_menu_image_wrapper.count3 img:nth-child(3) {
    height: 100%;
}

.h_menu_submenu_wrapper .h_menu_column {
    list-style-type: none;
    padding: 24px;
    border: 1px solid #6B6B6B;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.h_menu_submenu_wrapper ul {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.h_menu_title+ul {
    margin-top: 8px;
}

.h_menu_submenu_wrapper ul li {
    font-size: 1.7rem;
    font-weight: 400;
    line-height: calc(100% * 20.4 / 17);
    letter-spacing: -.02em;
    color: #fff;
    text-decoration: none;
}

.h_menu_submenu_wrapper ul li:hover a {
    text-decoration: underline;
}

.h_menu_submenu_wrapper .h_menu_title {
    font-size: 2.3rem;
    font-style: normal;
    font-weight: 700;
    line-height: calc(100% * 24.15 / 23);
    letter-spacing: -.02em;
    text-transform: uppercase;
    color: #fff;
}

.h_menu_submenu_nav.count5 {
    grid-template-columns: repeat(5, 1fr);
}

.h_menu_submenu_nav.count1,
.h_menu_submenu_nav.count2,
.h_menu_submenu_nav.count3 {
    grid-template-columns: repeat(3, 1fr);
}

.h_menu_submenu_nav.count2::after {
    content: "";
    display: block;
}


.mobile-bottom {
    display: none;
}

.mobile-menu-full {
    display: none;
}

@media screen and (max-width: 1800px) {


    .h_menu_submenu_wrapper ul {
        gap: 24px;
    }

    .h_menu_image_wrapper {
        width: 492px;
        max-width: 492px;
        height: 400px;
        max-height: 400px;
    }

    .h_menu_image_wrapper.count5 {
        --diff: 4rem;
        grid-template-columns: calc(50% + var(--diff) - var(--gap) / 2) calc(50% - var(--diff) - var(--gap) / 2);
    }
}

@media screen and (max-width: 1600px) {

    .h_menu_submenu_wrapper .h_menu_column {
        padding: 16px;
        gap: 24px;
    }

    .h_menu_submenu_wrapper ul {
        gap: 16px;
    }

}

@media screen and (max-width: 1300px) {

    .h_menu_submenu_wrapper ul {
        gap: 12px;
    }

    .h_menu_submenu_wrapper .h_menu_column {
        padding: 12px;
        gap: 20px;
    }


    .h_menu_image_wrapper {
        width: 312px;
        max-width: 312px;
        height: 268px;
        max-height: 268px;
    }

    .h_menu_image_wrapper.count5 {
        --diff: 3rem;
    }

}

@media screen and (max-width: 1100px) {


    .h_menu_submenu_wrapper .h_menu_column {
        padding: 10px;
        gap: 16px;
    }

    .h_menu_submenu_wrapper ul {
        gap: 10px;
    }

    .h_menu_image_wrapper {
        width: 252px;
        max-width: 252px;
        height: 216px;
        max-height: 216px;
    }

    .h_menu_image_wrapper.count5 {
        grid-template-columns: 138px 102px;
    }


}

@media screen and (max-width: 900px) {
    .h_menu_submenu_wrapper ul li {
        font-size: 10px;
    }

    .h_menu_submenu_wrapper .h_menu_column {
        padding: 8px;
        gap: 12px;
    }

    .h_menu_submenu_wrapper ul {
        gap: 8px;
    }

    .h_menu_image_wrapper {
        width: 208px;
        max-width: 208px;
        height: 178px;
        max-height: 178px;
    }

    .h_menu_image_wrapper.count5 {
        grid-template-columns: 115px 85px;
        gap: 8px;
    }

    .h_menu_submenu_wrapper {
        padding: 8px;
        gap: 8px;
    }

    .h_menu_submenu_nav {
        gap: 8px;
    }

}

.mob_burger,
.mob_inn_h,
.mob_panel {
    display: none;
}

@media screen and (max-width: 900px) {
    .header {
        color: #fff;
        height: auto;
    }

    .mob_inn_h {
        height: 72px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .mob_inn_h.container {
        width: calc(100% - 16px * 2);
    }

    .mih_socials {
        margin-left: 16px;
    }

    .mih_phone {
        margin-left: auto;
        /*margin-right: auto;*/
        font-size: 18px;
        letter-spacing: -.02em;
        font-weight: 700;
    }
    .mih_phone {
        color: #000;
    }

    .mih_socials {
        display: none !important;
        gap: 16px;
    }

    .mih_signin {
        margin-left: 16px;
    }

    .mih_social {
        width: 24px;
        height: 24px;
    }

    .mih_social svg {
        width: 100%;
        height: 100%;
    }
     .mih_social svg *{
        fill: #000 !important;
     }


    .mih_logo {
        width: 120px;
    }

    .inn_h {
        display: none;
    }

    .mob_panel {
        display: block;
        backdrop-filter: blur(18.5px);
        -webkit-backdrop-filter: blur(18.5px);
        -moz-backdrop-filter: blur(18.5px);
        background-color: #FCFCFC80;

        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1000;
    }

    .mob_panel_link {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .mob_panel_link svg {
        width: 28px;
        height: 28px;
    }

    .mob_burger_btn_icons {
        position: relative;
        width: 28px;
        height: 28px;
    }

    .mob_burger_btn_icons svg {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        transition: .3s;
    }

    .mob_burger_btn.active .mob_burger_btn_icons> :first-child,
    .mob_burger_btn_icons> :last-child {
        opacity: 0;
    }

    .mob_burger_btn_icons> :first-child,
    .mob_burger_btn.active .mob_burger_btn_icons> :last-child {
        opacity: 1;
    }

    .mob_panel_link span {
        margin-top: 4px;
        font-size: 12px;
        /*color: #6B6B6B;*/
        color: #303030;
        text-transform: uppercase;
        letter-spacing: -.01em;
        font-weight: 400;
    }

    .inn_mob_panel {
        justify-content: space-between;
        white-space: nowrap;
        display: flex;
        align-items: center;
        height: 56px;
    }

    .mob_panel_link {
        width: calc(100% / 5);
    }

    .header.black .mob_inn_h {
        --fill: #303030;
        color: #303030;
    }

    html.showBurger {
        overflow: hidden;
    }

    html.showBurger .header {
        background-color: #303030;
    }

    html.showBurger .header .mob_inn_h,
    .header.black.header-scrolled .mob_inn_h,
    .header.showSubmenu .mob_inn_h {
        --fill: #fff;
        color: #fff;
    }
}

@media screen and (max-width: 900px) {
    .mob_burger {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        background-color: #303030;
        visibility: hidden;
        opacity: 0;
        display: block;
        z-index: 800;
        color: #fff;
        padding-top: calc(7.2rem * 2);
        padding-bottom: calc(7.2rem * 2);
        width: 80rem;
        transition: .3s;
    }

    .showBurger .mob_burger {
        visibility: visible;
        opacity: 1;
    }

    .mob_bmg_head {
        display: flex;
        height: 32px;
        cursor: pointer;
        align-items: center;
        justify-content: space-between;
    }

    .mob_bm_group+.mob_bm_group {
        margin-top: 14px;
    }

    .mob_bmgh_title {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 17px;
        font-family: "PTSansPro-Demi";
    }

    .mob_bmg_head svg {
        transition: .3s;
        width: 24px;
        min-width: 24px;
        margin-left: 16px;
        height: 24px;
    }

    .mob_bmg_head.active svg {
        transform: rotateZ(180deg)
    }

    .mob_bmg_head.active+.mob_bmg_body {
        opacity: 1;
    }

    .mob_bmg_body {
        opacity: 0;
        transition: opacity .3s;
        margin-top: 12px;
        display: flex;
        font-size: 17px;
        letter-spacing: -.02em;
        flex-direction: column;
        align-items: flex-start;
        gap: 6px;
    }

    .inn_mob_burger {
        height: 100%;
        overflow-y: auto;
        padding: 7rem 4.4rem calc(7.2rem * 2) 4.4rem;
    }
}


@media screen and (max-width: 900px) and (min-width: 700px) {
    .mob_inn_h {
        height: calc(7.2rem * 2);
    }

    .mih_phone {
        font-size: calc(1.8rem * 2);
    }

    .mih_socials {
        gap: calc(1.6rem * 2);
    }

    .mih_signin {
        margin-left: calc(1.6rem * 2);
    }

    .mih_social {
        width: calc(2.4rem * 2);
        height: calc(2.4rem * 2);
    }

    .mih_logo {
        width: 120px;
    }


    .mob_panel {
        backdrop-filter: blur(calc(1.85rem * 2));
        -webkit-backdrop-filter: blur(calc(1.85rem * 2));
        -moz-backdrop-filter: blur(calc(1.85rem * 2));
    }

    .mob_panel_link span {
        margin-top: calc(.6rem * 2);
        font-size: calc(1.2rem * 2);
        letter-spacing: -.01em;
    }

    .inn_mob_panel {
        height: calc(7.2rem * 2);
    }

    .mob_bmg_head {
        height: calc(3.2rem * 2);
    }

    .mob_bm_group+.mob_bm_group {
        margin-top: calc(1.4rem * 2);
    }

    .mob_bmgh_title {
        font-size: calc(1.7rem * 2);
    }

    .mob_bmg_head svg {
        width: calc(2.4rem * 2);
        min-width: calc(2.4rem * 2);
        margin-left: calc(1.6rem * 2);
        height: calc(2.4rem * 2);
    }

    .mob_bmg_body {
        margin-top: calc(1.2rem * 2);
        font-size: calc(1.7rem * 2);
        gap: 1.2rem;
    }

    .mob_burger {
        left: -81rem;
    }

    .showBurger .mob_burger {
        left: 0;
    }
}

@media screen and (max-width: 699px) {
    .mob_burger {
        width: 100%;
        height: calc(100% - 56px);
        padding-top: 72px;
        padding-bottom: 60px;
        top: -100%;
        bottom: unset;
    }

    .showBurger .mob_burger {
        top: 0;
    }

    .inn_mob_burger {
        margin-left: auto;
        margin-right: auto;
        padding: 32px calc((100% - 440px) / 2 - 8px);
        width: 100%;
    }

    .inn_mob_burger>* {
        margin-left: auto;
        margin-right: auto;
        width: calc(100% - 8px * 2);
    }
}

@media screen and (max-width: 900px) {
    .mob_burger .mob_b_menu_head {
        background-color: #303030;
        z-index: 1;
        position: absolute;
        top: 72px;
        left: calc((100% - 440px) / 2);
        right: calc((100% - 440px) / 2);
        height: 72px;
    }

    .inn_mob_burger {
        padding-top: 72px;
    }

    .mob_b_menu_head.showSection .mob_b_menu_head_icon {
        visibility: visible;
        opacity: 1;
    }

    .mob_b_menu_head_title {
        text-transform: uppercase;
        max-width: calc(100% - 44px * 2);
        white-space: nowrap;
        font-size: 20px;
        position: absolute;
        left: 0;
        transition: .3s;
        top: 50%;
        transform: translate(0, -50%);
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .mob_b_menu_head.showSection .mob_b_menu_head_title {
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .mob_b_menu_head_icon svg {
        width: 100%;
        height: 100%;
    }

    .mob_b_menu_head_icon {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%) rotate(-90deg);
        transition: .3s;
        width: 36px;
        height: 36px;
        padding: 10px;
        background-color: #fffb;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 26px;
        line-height: 1;
    }

    .mob_b_menu {
        display: flex;
        flex-direction: column;
    }

    .mob_b_menu> :first-child {
        border-top: 1px solid #fff2;
    }

    .mob_b_menu_row {
        font-size: 14px;
        display: flex;
        align-items: center;
        height: 48px;
        border-bottom: 1px solid #fff2;
        text-transform: uppercase;
    }

    .mob_b_menu_row svg {
        width: 16px;
        height: 16px;
        margin-left: auto;
        transform: rotate(90deg);
        animation: mobRowItemRevers .4s;
    }

    .mob_b_menu_row span {
        animation: mobRowItem .4s;
    }

    @keyframes mobRowItem {
        0% {
            opacity: 0;
            transform: translateX(20px);
        }

        100% {
            opacity: 1;
            transform: translateX(0);
        }
    }

    @keyframes mobRowItemRevers {
        0% {
            opacity: 0;
            transform: translateX(-20px) rotate(90deg);
        }

        100% {
            opacity: 1;
            transform: translateX(0) rotate(90deg);
        }
    }
}

@media screen and (max-width: 900px) and (min-width: 700px) {
    .mob_b_menu_row svg {
        width: 2.4rem;
        height: 2.4rem;
    }

    .mob_b_menu_row {
        font-size: 2.4rem;
        height: 10rem;
        cursor: pointer;
    }

    .inn_mob_burger {
        padding-top: 16rem;
    }

    .mob_b_menu_head_icon {
        width: 6.6rem;
        height: 6.6rem;
        padding: 1.5rem;

    }

    .mob_b_menu_head_title {
        font-size: 3.2rem;
    }

    .mob_burger .mob_b_menu_head {
        position: absolute;
        top: calc(7.2rem * 2 + 2.8rem);
        left: 4.4rem;
        right: 4.4rem;
        height: 48px;
    }
}

@media screen and (max-width: 456px) {
    .mob_burger .mob_b_menu_head {
        left: 8px;
        right: 8px;
    }
}